
Redmine - Feature #587

Issue update field

2008-01-24 22:12 - Jonathan Hall

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

When a matter is updated, an option should be available to update the Priority.

Cheers

Associated revisions

Revision 1129 - 2008-02-09 17:11 - Jean-Philippe Lang

Merged IssuesController #edit and #update into a single actions.

Users with 'edit issues' permission can now update any property including custom fields when adding a note or changing the status (#519, #581,

#587).

History

#1 - 2008-02-09 18:08 - Jean-Philippe Lang

- Status changed from New to Closed

See r1129.
